<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css/master.css">
    <script src="https://d3js.org/d3.v6.min.js"></script>
</head>
<body>
    <div class="header">
        <img src="https://bpp.agh.edu.pl/s/i/bpp_small.gif" alt="BPP AGH">
        <div id="main-author"></div>
        <div class="util">
            <label for="search_name">Szukaj: 
                <input type="search" name="search_name" id="search_name">
            </label><br>
            <label for="inc_root_switch">Włącznie z głównymi: 
                <input type="checkbox" name="inc_root_switch" id="inc_root_switch">
            </label>
        </div>
    </div>
    <div class="content">
        <div id="data-view">
            <div id="wait-screen">
                <div class="wait-screen-circle"></div>
                <div class="wait-screen-circle"></div>
                <div class="wait-screen-circle"></div>
            </div>
        </div>
    </div>
    <div class="footer">

    </div>
    <script src="/js/main.js"></script>
</body>
</html>